@style{leftmargin 0.75 inch}
@center{@b{General Questions}}

What is my goal?  What am I supposed to be doing?
@begin{itemize}
When you come to the entrance to the dungeon and meet the Dungeon master,
your purpose may become clearer.
@end{itemize}

How does the scoring in this game work?
@begin{itemize}
The scoring is a hint as to what is important.

The points are not "earned" by solving problems or acquiring items.  You
receive a point when you start on a path where you have a @b{potential}
for progress in the game.

It is possible to have all 7 points without correctly solving any of the
problems. 
@end{itemize}

How do I re-light the burned-out torch?
@begin{itemize}
"I see no matches here."

There is no way to re-light the torch.  You'll have to find a way to
avoid getting it wet.
@end{itemize}

How can the lamp be repaired?
@begin{itemize}
If it has gotten wet or the battery has run out, the lamp is out for
good.  It is always best to conserve resources.  You can prolong the
life of the lamp by keeping it dry and turning it off whenever alternate
light sources are available.
@end{itemize}

Where do I use the timber?
@begin{itemize}
It is as useful here as it was in Zork I.

In other words, it isn't useful at all.
@end{itemize}

What do I do with the Grue repellent?
@begin{itemize}
Read the label.
@end{itemize}

Where can I find the amulet?
@begin{itemize}
Have you ever tried diving to the bottom of the lake?
@end{itemize}

Will there be a Zork IV?
@begin{itemize}
Zork III is the conclusion of the trilogy ...

... but that doesn't rule out other trilogies ...
@end{itemize}

@newpage
@center{@b{Central Area}}

How do I climb the endless stair?
@begin{itemize}
If you wish to go back to Zork II, just switch diskettes!
@end{itemize}

How do I get the sword in the stone?
@begin{itemize}
"Who do you think you are?  Arthur?"

"The sword is deeply imbedded within the rock.  You can't even begin to
budge it."

Be patient.  You'll get it when the need for it arises.
@end{itemize}

How can the runes be translated?
@begin{itemize}
A Runish to English dictionary?

Have you examined them?

Beyond that, you'll get nothing more.
@end{itemize}

How do I climb the channel?
@begin{itemize}
"The channel climbs too rapidly and the moss is slippery."
@end{itemize}

What will increase traction?
@begin{itemize}
Studded snow tires work well on glare ice.

Some purists insist on chains.

If you were thinking of climbing the slippery moss, forget it.  You
really can't go that way.
@end{itemize}

How can I clear the rubble in the damp passage?
@begin{itemize}
"The channel opening is blocked by tons of debris."

You can't.
@end{itemize}

Where do I find the old and wizened man?
@begin{itemize}
The runes are a very subtle hint.

There is a chance he will appear when you enter (and only when you
enter) the engravings room.
@end{itemize}

How do I waken the old and wizened man?
@begin{itemize}
He is sleeping very soundly (listen to that snore).

Nothing short of shaking him will arouse him.
@end{itemize}

What do I do about the old and wizened man?
@begin{itemize}
Attacking him would not be very sporting, but it might give you a clue.

He is described as "weak", "tired", and "frail."

Have you considered helping him?  You might give him something he could
use. 

Try giving him the waybread.
@end{itemize}

Can the phosphorescent moss be kept alive for more that 10 moves?
@begin{itemize}
Certainly.  It will live through the entire game.

But you will never be able to take it, move it, or use it as a light
source anywhere else.
@end{itemize}

How can I open the great iron door?
@begin{itemize}
The door cannot be opened.  However, after the earthquake you will find
a cleft in the rock which will allow you to pass.
@end{itemize}

Where is the rust remover?
@begin{itemize}
What a looney!
@end{itemize}

How do I get out of the chasm?
@begin{itemize}
How did you get down to the chasm?

I'm sure the folks at Infocom will be very interested.  Call them and
tell them how you managed it.
@end{itemize}

I'm trapped on the aqueduct.  What do I do?
@begin{itemize}
If you can't proceed to the north due to a collapsed segment, you're
stuck. 

What might have caused this segment to collapse?

The secret is to traverse this area before it is destroyed by the
earthquake.
@end{itemize}

Can the lake be crossed?
@begin{itemize}
"Go jump in a lake!"

Seriously!  Jump in and swim to one of the other shores.
@end{itemize}

What is required to walk on water?
@begin{itemize}
A ******** complex?

I suppose you also move mountains?
@end{itemize}


How do I catch the fish?
@begin{itemize}
Just be careful that it doesn't catch @b{you}!
@end{itemize}

What is a Roc?
@begin{itemize}
****Mythical bird?  Watch out.  Low prob.  ****
@end{itemize}

What can be done with the swamp gas?
@begin{itemize}
Swamp gas burns ....

If you could transport it across the lake, it might make a good light
source. 
@end{itemize}

How do I transport the swamp gas?
@begin{itemize}
A bottle would be useful.

Unfortunately, there are no bottles.  By the way, where did you find
swamp gas?

Remember the Introduction?  If every question in this book were
pertinent to the game, the questions themselves would give far too much
away.  Questions such as this will hopefully convince you to ignore
questions which are not of immediate use.
@end{itemize}

How can I get the shiny object?
@begin{itemize}
Try to take it until you eventually succeed.  (There is a 50% probability
that you will get it on any move.  Although there is less than a one in
one thousand chance that you wouldn't get it in less than 10 tries, it
could conceivably take millions or billions or ... moves.)
@end{itemize}

How do I get a light source to the southern end of the lake?
@begin{itemize}
The light sources cannot be relit once they've gotten wet.

They can't be taken across the lake without getting wet.

There is no way to get a working light source to the south shore of the
lake. 

There is another way!

Have you seen the Grue repellent?

Figure out how to use the viewing table.

Use the grue repellent to get to the key room and aqueduct.  The viewing
table is also useful for pre-positioning the light source you will
eventually need.
@end{itemize}

Is there anything under the manhole cover?
@begin{itemize}
Try raising or moving it.
@end{itemize}

What is the table with the "Scenic Vista" sign for?
@begin{itemize}
Have you ever examined it?

Have you ever touched or rubbed it?

You can look at or go to sections of Zork I, Zork II, Zork III, and Zork
IV. 
@end{itemize}

@newpage
@center{@b{The Land of Shadow Area}}

How do I freeze the quicksand?
@begin{itemize}
A blast of supercold air might do the trick.

The Great Underground Empire is far from polar regions.

The quicksand can't be crossed.  It is one of the may borders which keep
the Underground Empire small enough to fit on a diskette.
@end{itemize}

What do I do about the Hooded One?
@begin{itemize}
Have you noticed anything you do which increases your score?

You must fight him.

Have you ever looked at him or looked under his hood?

When badly injured, he is defenseless.

Does killing him leave you feeling satisfied?

While he is badly injured, try taking his hood.
@end{itemize}

Why do I see myself?
@begin{itemize}
Very good question.

This is actually a hint.
@end{itemize}

How do I get to the ship?
@begin{itemize}
Congratulations.  Seeing the ship is rather rare.

Have you tried walking on water?

This is a Viking sailor.

You've been waiting three games for this!

Something happens here!

Say @u{Hello Sailor} !!!!
@end{itemize}

How do I open the chest?
@begin{itemize}
The man at the cliff has the only key.

You'll have to wait for him to open it.

Wait on the ledge for him to appear and follow his directions.
@end{itemize}

Can the man at the cliff be trusted?
@begin{itemize}
He certainly seems like a practical joker.

But he has the only key to the chest.

You'll have to be patient and take a chance.
@end{itemize}

What is in the tree house?
@begin{itemize}
This could be the man's living quarters.

The inflatable raft in the back room might be useful elsewhere.

It is amazing that anyone has gotten this far when there is no tree
house. @end{itemize}

I have the treasure, how do I mend the staff?
@begin{itemize}
It cannot be fixed.

Have you tried protecting the staff (for example, throwing it off the
cliff) before taking the treasure?

You'll have to decide which you prefer, the treasure or the staff.
@end{itemize}

I have the staff, how do I get the treasure?
@begin{itemize}
You might try killing the man before he walks away with it.

You'll have to decide which you prefer, the treasure or the staff.
@end{itemize}

What is the significance of Smokey the Bear?
@begin{itemize}
"Only you can prevent forest fires."

I bet you thought this was one of the nonsense questions.  Try burning
the trees.
@end{itemize}

What is in the vial?
@begin{itemize}
"It feels as though there is something inside, but you can't see
anything even though the vial is transparent."

Have you tried drinking it?

The invisible liquid is an invisibility potion.
@end{itemize}

@newpage
@center{@b{The Royal Museum}}

When are museum personnel on duty?
@begin{itemize}
Intrepid adventurers do not fear mere warning notes.

They all died years ago.  You'll have to risk it on your own.
@end{itemize}

Is there anything I can do when I'm trapped in the small square room with marble and sandstone walls?
@begin{itemize}
There is a way out.

Sandstone is a very light rock.

Try pushing one of the sandstone walls.
@end{itemize}

I'm lost in the puzzle.  How do I get out?
@begin{itemize}
There @b{are} ways out.

Try mapping (movable pieces to represent walls may help).  Push as few
walls as possible.

You might make use of the slot (not recommended).

Walls can only be pushed, never pulled.

If you are having trouble mapping the area, the Zork Users Group has
handsome maps available.

Starting from the Royal Puzzle entrance, the following moves will solve
the puzzle (note: innumerable other sequences will reach the same
result): D. PUSH EAST WALL. S. S. SE. PUSH SOUTH WALL. N. NE. PUSH SOUTH
WALL. TAKE BOOK. PUSH SOUTH WALL. E. NE. PUSH WEST WALL. SW. NW. NE.
PUSH SOUTH WALL. SW. PUSH EAST WALL. NE. PUSH SOUTH WALL. NW. N. N. N.
PUSH EAST WALL. SW. S. SE. NE. N. PUSH WEST WALL. NW. PUSH SOUTH WALL.
AGAIN. W. NW. NW. PUSH SOUTH WALL. SE. SE. SE. NE. PUSH WEST WALL.
AGAIN. SW. PUSH NORTH WALL. AGAIN. AGAIN. NW. UP. YELL
@end{itemize}

What are the ladders used for?
@begin{itemize}
Remember the hole through which you entered the puzzle?

It is possible to maneuver ***Spelling?*** one of the ladders into a
position allowing you to climb out.
@end{itemize}

What is the slot for?
@begin{itemize}
Have you tried putting anything in it?

Try the lore book.

This is one (although not the best) way out of the puzzle.
@end{itemize}

Where do I find the dynamite?
@begin{itemize}
What a strange concept.

BIG BOX WITH "THIS SPACE INTENTIONALLY LEFT BLANK" IN SMALL LETTERS IN
CENTER. 
@end{itemize}

What is the proper setting for the timer?
@begin{itemize}
5 moves should be sufficient.

Is this the timer for the dynamite?

What dynamite?

What timer?
@end{itemize}

What was the "snap" I heard?
@begin{itemize}
You ran into something with the wall.  Movable objects are transported
to the side room when hit by the wall.
@end{itemize}

What does the grey machine do?
@begin{itemize}
This is a pressurizer.

It is like the machine used in Zork I to make diamonds.

Unfortunately, it is not a working model.
@end{itemize}

What does pushing the button on the gold machine do?
@begin{itemize}
Nothing if you aren't sitting on the seat when you push it.

Nothing if you haven't changed the setting of the dial before pushing
the button.

This is a time machine.  Pushing the button transports the person
sitting in the chair (and only that person - the time machine itself
doesn't move) to the same spot in the year indicated on the dial (where
you may find the time machine in the same position).  The effect is not
permanent - in 40 moves you will snap back.  The present year is 948.
@end{itemize}

What does the black machine do?
@begin{itemize}
This is a room spinner.

Presumably it is a model of the machine which spins the carousel room in
Zork II.  Fortunately it is not a working model.
@end{itemize}

How can I read the plaque in the Technology Museum?
@begin{itemize}
It has faded with age and can no longer be read.
@end{itemize}

How do I unlock the cage?
@begin{itemize}
That cage will protect the royal jewels until the end of time.

It is, however, possible to get your hands on the jewels.

You should learn the use of each machine.
@end{itemize}

How do I take the royal jewels?
@begin{itemize}
The cage is impregnable, but you can't let small details like that stop
you.  Read the hints to unlocking the cage.

By now you know that the gold machine is a time machine which can be
used to go to the jewel room before the cage is installed.  (Push the
machine to the jewel room in the present and go back to the year 776.)

Unfortunately, you can't carry anything with you through time.

You must find a very good hiding place.  Lord Dimwit Flathead's men will
no doubt launch an extensive search for the missing jewels.  They must
remain hidden for nearly 200 years.

You might check the machines for a good place (wait for the guards to
leave). 

Have you looked under the seat in the time machine.

Excessive greed in an adventurer of your status is unbecoming.

Only the ring can be successfully hidden.

If you succeed in getting the ring, Flathead has the other jewels moved.
If you botch the burglary, two things can happen: 1) they realize the
time machine works and remove it, or 2) they find the jewels displaced
and simply put them back (but a different plaque is installed).
@end{itemize}

What do I do about the robot?
@begin{itemize}
Congratulations.  It is a very rare treat to see the robot.  Just try
again. 
@end{itemize}

@newpage
@center{@b{Beyond the Secret Door}}

What does the red button do?
@begin{itemize}
Pushing the button alone is not notably helpful.

Pushing the button is helpful if another action precedes it.

Haven't you been curious about the red beam of light?

Block the beam with an object, then push the button.  You will find that the
mirror is a doorway.
@end{itemize}

What do I do about the red beam of light?
@begin{itemize}
You can jump over it, but it won't do you much good.

Trying to take it is similarly useless.

Does the fact that it is only and inch above the floor suggest anything?

Have you tried blocking it with your hand?

Try blocking it with an object.  You will now find that the button is
useful. 
@end{itemize}

What is the wet suit for?
@begin{itemize}
***In a big box***  What wet suit?
@end{itemize}

Is the mirror important?
@begin{itemize}
Presumably you have already tried touching it, looking into it, pushing
it, breaking it, ....

It @b{is} important, but you will have no direct interaction with it.
@end{itemize}

What is a compass rose?
@begin{itemize}
****A nice Ardito picture here.****
@end{itemize}

How do I break the panel?
@begin{itemize}
"The panel is not that easily destroyed."

You don't.
@end{itemize}

@newpage
@center{@b{The Rectangular Box}}

What is the significance of the different colored walls?
@begin{itemize}
By making them different colors, you can refer to them separately.

Pushing on the red or yellow walls can cause the box to rotate on the
central pivot pole in a clockwise direction.  Pushing the black or white
walls can cause the box to rotate counterclockwise.
@end{itemize}

What is the significance of the pine wall?
@begin{itemize}
If nothing is blocking it on the other side, pushing on it will cause it
to swing out so that you can leave the box.
@end{itemize}

What is the significance of the mahogany wall?
@begin{itemize}
If the box is aligned properly, pushing on it will cause the entire box
to move.
@end{itemize}

What is the short pole for?
@begin{itemize}
Doesn't the hand grip suggest anything?

"The pole has been dropped into a hole in the stone floor."

Try raising the short pole.

The short pole anchors the box in position and can be used to steady it
when it is moved.
@end{itemize}

What is the long pole for?
@begin{itemize}
The long pole is at the center of the box and extends from ceiling to
floor. 

It is a pivot around which the box can be turned.
@end{itemize}

What is the T-bar for?
@begin{itemize}
It has an arrow carved on it.
@end{itemize}

What is the significance of the direction the arrow is pointing?
@begin{itemize}
That is the direction the mahogany wall faces.
@end{itemize}

Is the wobble significant?
@begin{itemize}
It can be avoided.

If you drop the short pole into the channel, it will steady the movement
of the box.
@end{itemize}

How can I undress the stone?
@begin{itemize}
Pervert.

Look up dressed (as it applies to stone) in the dictionary.
@end{itemize}

Why am I being killed while inside the box?
@begin{itemize}
Once you have rotated the box from its original position, you may want
to leave it to scout the area beyond.

Learn all you can about the Guardians of Zork.

If the Guardians notice the box due to a broken mirror, open door, or a
wobble, they will kill you.
@end{itemize}

@newpage
@center{@b{The Guardians of Zork}}

How can I pass the Guardians of Zork?
@begin{itemize}
The Guardians strike anything which they see between them.

The Guardians are described as "identical" and "perfectly symmetrical." 
If you walk in front of them or throw something in front of them, they
destroy "in perfect unison."

Do you think a Guardian could distinguish between the sight of the other
and the sight of himself in a mirror?

You can travel past them inside the mirror box.  ("It's all done with
mirrors.") 

An alternate solution is to walk by while invisible.
@end{itemize}

What is the scuba tank and wet suit for?
@begin{itemize}
It might help you remain underwater in the lake.

What scuba tank and wet suit?
@end{itemize}

I seem to have gotten past the Guardians, but I'm still being killed. 
What should I do?
@begin{itemize}
Rotate the structure so that the door doesn't open into their field of
view. 
@end{itemize}

How do I open the large wooden door with the barred panel?
@begin{itemize}
@b{You} can't open it.

Have you tried knocking?
@end{itemize}

What must I do to satisfy the old man at the large door?
@begin{itemize}
"He looks you over with his keen, piercing gaze and then speaks gravely
...." 

This is the Dungeon Master.

He is looking for something.

What you think might be valuable may have nothing to do with it.

You have met him before when you have died.

Does nothing about his description strike you as odd?

"He is dressed simply in a hood and cloak, wearing a few simple jewels,
carrying something under one arm, and leaning on a wooden staff.  A
single key, as if to a massive prison cell, hangs from his belt."

You can acquire his entire costume by solving the problems in the game.

Your goal is to @b{become} the Dungeon Master.  You will need the hood
and cloak, the amulet and ring, the key, the wooden staff, and the lore
book. 
@end{itemize}

@newpage
@center{@b{The Dungeon}}

Why won't the Dungeon Master follow me?
@begin{itemize}
Have you asked him to?

Say @u{Tell Dungeon Master "Follow me"}.
@end{itemize}

What will scratch the marble?
@begin{itemize}
Huh?
@end{itemize}

What should be thrown in the flaming pit?
@begin{itemize}
@begin{format}
The end had come, and this was it;
He dropped her in the flaming pit.
                      -Edward Gorey
@end{format}

Anything dropped into the pit is lost forever.
@end{itemize}

What are the sundial and button for?
@begin{itemize}
You can set the dial to any of the eight numbers.

Try spinning or setting it and them pushing the button.  Did anything
change? 

You might try putting something in the cell first.

Reading the lore book now might help.

This is a magic dungeon (no doubt a product of Frobozzco).  There are 8
cells.  Pushing the button causes the cell selected to appear, and the
cell which was there to go back to its usual spot.
@end{itemize}

How do I unlock the bronze door?
@begin{itemize}
Have you tried the key?

This is the first lock it has fit.  Why do you think it won't turn?

You must learn more about how this dungeon works.

It will only unlock if you are in cell-4 and in the cell's normal
location. 
@end{itemize}

How do I get out of the cell?
@begin{itemize}
Can't you open the door?

If the dial has been set to a new number and you have had the Dungeon
Master push the button while you were in the cell, I'm afraid there is
no way back.
@end{itemize}

@newpage
@center{@b{For Your Amusement}}
@center{(after you've finished the game)}

Have you ever ...

@begin{itemize}
said hello to the man at the cliff?

tried to throw anything from the cliff at the man?

been eaten by the Roc or swallowed by the fish in the lake?

tried to eat the algae?

tried to repeatedly examine the key?

tried saying "Hello Sailor" at the ocean before the Viking boat arrives
or after it leaves?

been at the aqueduct view, on the aqueduct, at the great door, or
visiting one of the other Zorks when the earthquake took place?

seen the robot which tidies the royal museum (and no doubt closes doors
it finds open)?

walked into the grue convention in the dark rooms?

gone to the museum entrance or jewel room in 777?

moved the temporizor to one of the other rooms in 776 and left it there
(and then read the plaque in 948)?

listened to the guards or the dedication through the door?

looked into the passageway alongside the mirror box while next to the
guardians? 

looked into the mirror or knocked on the dungeon door while invisible?

tried to @u{walk through} the swamp or quicksand?

burned the staff, book, tree, grue repellent can, ...?
@end{itemize}

@newpage
@center{@b{How Points are Earned}}
@center{(use only as a last resort)}

You earn one point when you ...
@begin{itemize}
encounter the Hooded One

attack the Hooded One

reach the cliff ledge

jump in the lake

touch the viewing table

push the button on the time machine while the dial is set to 776

push a sandstone wall in the Chinese puzzle
@end{itemize}
